Debian Bug report logs - #387474
ITA: gsetroot -- a C/Gtk-based front-end for Esetroot

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Thu, 14 Sep 2006 16:04:21 UTC

Owned by: Anibal Avelar <aavelar@cofradia.org>

Severity: normal

Merged with 397487

Fixed in version gsetroot/1.1-1

Done: Anibal Avelar (Fixxxer) <aavelar@cofradia.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, William Vera <billy@billy.com.mx>, <wnpp@debian.org>:
Bug#387474; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to William Vera <billy@billy.com.mx>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: gsetroot -- a C/Gtk-based front-end for Esetroot
Date: Thu, 14 Sep 2006 17:18:05 +0200
Package: wnpp
Severity: normal

The current maintainer of gsetroot, William Vera <billy@billy.com.mx>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gsetroot
Binary: gsetroot
Version: 1.0-1
Priority: extra
Section: x11
Maintainer: William Vera <billy@billy.com.mx>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, pkg-config, libgtk2.0-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/g/gsetroot
Files:
 488541d6f83d4751d92854e270cdf332 601 gsetroot_1.0-1.dsc
 8abbb5cf0cae3128059d6a1151d29604 372516 gsetroot_1.0.orig.tar.gz
 3f28233e6044a03ef6d6c45033fe7a95 2052 gsetroot_1.0-1.diff.gz

Package: gsetroot
Priority: extra
Section: x11
Installed-Size: 76
Maintainer: William Vera <billy@billy.com.mx>
Architecture: i386
Version: 1.0-1
Depends: eterm
Filename: pool/main/g/gsetroot/gsetroot_1.0-1_i386.deb
Size: 9620
MD5sum: 0777e44ec4e8ca73de70a0d71e760d8c
SHA1: 31b572b0cca20e8095ba7e5a2411c1f8f071ca73
SHA256: def67f9a2e745a1676e5d68d7ef99379d9b677e72225f0aed768a13b0119a5c9
Description: a C/Gtk-based front-end for Esetroot
 It can be used to choose a wallpaper and configure root window.
 It works under Window Managers like FluxBox, Enlightenment, WindowMaker
 NextStep, BlackBox, IceWM and others...
 This software is under the GPL license.
 .
 Homepage http://gsetroot.sourceforge.net

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Anibal Avelar <aavelar@cofradia.org>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 387474 397487. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Anibal Avelar (Fixxxer) <aavelar@cofradia.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 387474-close@bugs.debian.org (full text, mbox):

From: Anibal Avelar (Fixxxer) <aavelar@cofradia.org>
To: 387474-close@bugs.debian.org
Subject: Bug#387474: fixed in gsetroot 1.1-1
Date: Fri, 10 Nov 2006 18:17:43 -0800
Source: gsetroot
Source-Version: 1.1-1

We believe that the bug you reported is fixed in the latest version of
gsetroot, which is due to be installed in the Debian FTP archive:

gsetroot_1.1-1.diff.gz
  to pool/main/g/gsetroot/gsetroot_1.1-1.diff.gz
gsetroot_1.1-1.dsc
  to pool/main/g/gsetroot/gsetroot_1.1-1.dsc
gsetroot_1.1-1_i386.deb
  to pool/main/g/gsetroot/gsetroot_1.1-1_i386.deb
gsetroot_1.1.orig.tar.gz
  to pool/main/g/gsetroot/gsetroot_1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387474@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Avelar (Fixxxer) <aavelar@cofradia.org> (supplier of updated gsetroot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 05 Nov 2006 19:21:49 +0100
Source: gsetroot
Binary: gsetroot
Architecture: source i386
Version: 1.1-1
Distribution: unstable
Urgency: low
Maintainer: Anibal Avelar (Fixxxer) <aavelar@cofradia.org>
Changed-By: Anibal Avelar (Fixxxer) <aavelar@cofradia.org>
Description: 
 gsetroot   - a C/Gtk-based front-end for Esetroot
Closes: 387474
Changes: 
 gsetroot (1.1-1) unstable; urgency=low
 .
   * New maintainer (Closes: #387474)
   * New upstream version
   * Fixed a FTBFS bug: aclocal: macro `AM_PROG_MKDIR_P' required but not defined
   * Set debhelper compatibility to 5.
   * Added watch file.
Files: 
 5cc28c69f8aaced6a158d37ee0f313b1 642 x11 extra gsetroot_1.1-1.dsc
 611ec41489ef50405aca545e32edf264 374708 x11 extra gsetroot_1.1.orig.tar.gz
 a3ff7db5ac0b4630f13e122a3a3d6f16 9802 x11 extra gsetroot_1.1-1.diff.gz
 c75b2027ed34bd351826a89f723ab1bf 10300 x11 extra gsetroot_1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFVS4MipBneRiAKDwRAux1AJwJTmdFPWxdDLv/OVxqRBD5gc9e/gCfT0q8
9jp4r1YYrQL0nsU5bKmCjyk=
=PRsu
-----END PGP SIGNATURE-----




Reply sent to Anibal Avelar (Fixxxer) <aavelar@cofradia.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Anibal Avelar" <aavelar@cofradia.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:14:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:47:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.